Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003010KdenliveEffectspublic2013-03-10 06:082013-04-07 08:45
Reporterttguy 
Assigned Toj-b-m 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntuOS Version12.04
Product Version 
Target VersionFixed in Version0.9.6 
Summary0003010: misc effects colortap and Color Effect are both the same frei0r effect
DescriptionBoth the colortap and Color Effect from the misc category are the Frei0r colortap http://www.mltframework.org/bin/view/MLT/FilterFrei0r-colortap [^]

Not really a big issue but probably don't need this reduncancy
Steps To ReproduceNoticed this in ver 0.9.3 and still see it in 0.9.5
Install kdenlive from sunabs experimental PPA
Additional Informationkdenlive 0.9.5+git20130306.4af66752-0ubuntu0~sunab~precise1
frei0r 1.3.0+git20130119.c3fdd674-0ubuntu0~sunab~precise1
melt 0.8.8+git20130220.f03d0f54-0ubuntu0~sunab~precise1
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0009447)
j-b-m (administrator)
2013-03-31 22:08

Fixed in git, thanks.

- Issue History
Date Modified Username Field Change
2013-03-10 06:08 ttguy New Issue
2013-03-31 22:08 j-b-m Note Added: 0009447
2013-03-31 22:08 j-b-m Status new => resolved
2013-03-31 22:08 j-b-m Fixed in Version => Recent git
2013-03-31 22:08 j-b-m Resolution open => fixed
2013-03-31 22:08 j-b-m Assigned To => j-b-m
2013-04-07 08:45 j-b-m Fixed in Version Recent git => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker